Bug 81293 - [NEW PORT] benchmarks/pathchirp
Summary: [NEW PORT] benchmarks/pathchirp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-20 08:40 UTC by dikshie
Modified: 2005-05-24 00:25 UTC (History)
0 users

See Also:


Attachments
shar-pathchirp.txt (2.31 KB, text/plain)
2005-05-20 08:40 UTC, dikshie
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2005-05-20 08:40:01 UTC

    
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-22 14:21:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-24 00:25:07 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!